# Product Module

The Product Module defines the essential concepts needed to describe products in Tryton. It lets you define the basic properties of products and their variants, and allows you to record how the quantity of a product is measured.

- Usage
  - Using product templates and variants
  - Categorising products
- Configuration
  - `price_decimal`
  - `uom_conversion_decimal`
- Design
  - Product
  - Category
  - Unit of Measure
  - Unit of Measure Category
  - Configuration